body {
    padding : 0;
    margin : 0;
    background-color : #ffffff;
    font-family : Helvetica,"Helvetica Neue",Arial,sans-serif;
}
html {
    margin : 0;
    padding : 0;
}
input {
    font-size : 1em;
}
a {
    outline : none;
}
p {
    padding : 0;
}
img {
    border : 0;
}
.clear {
    clear : both;
    width : 100%;
    height : 0;
    overflow : hidden;
    display : block;
}
